db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Van Couvering" <da...@vancouvering.com>
Subject Backward compatibility question
Date Tue, 28 Aug 2007 17:32:07 GMT
I know I should know this, but I just want to be sure.  If you upgrade
a DB from 10.2 to 10.3 (e.g. hard upgrade), I am assuming you can
still use a 10.2 driver against that database, is that correct?

Thanks,

David

Mime
View raw message